# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@linux.net.cn>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview 3.2\n"
"POT-Creation-Date: 2004-07-26 01:40+0200\n"
"PO-Revision-Date: 2003-12-27 23:15+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfileaudiopreview.cpp:65
msgid "Media Player"
msgstr "媒体播放器"

#: kfileaudiopreview.cpp:91
msgid "Play &automatically"
msgstr "自动播放(&A)"
